* {margin: 0; padding: 0;}
body {font: 11px Verdana, sans-serif; color: #6b6b6b; line-height: 20px;}
.clr {clear: both;}
#container {width: 888px; margin: 0 auto;}
#header {height: 264px; margin-top: 55px; position: relative; background: url(../images/header.jpg) no-repeat;}

#logo {position: absolute; top: -50px; right: 0px;}
#logo img {border: none;}

#welcome {width: 434px; height: 205px; position: absolute; bottom: -3px; right: 5px;
		  background: url(../images/welcome_bck.png) no-repeat;}
#welcome .moduletable {padding: 2em; color: #00709e; line-height: 18px}
#welcome .moduletable h3 {font: bold 16px Tahoma, sans-serif; color: #0d4c7d; border-bottom: 1px solid #fff; 
						  padding-bottom: 3px; margin-bottom: 8px;}

#sidebar {float: left; width: 230px; position: relative;}
#sidebar .moduletable {width: 208px; background: #f3f3f3 url(../images/menu_02.gif) top no-repeat; 
			  margin-bottom: 40px; margin-left: 9px; position: relative; z-index: 10; min-height: 145px}
#sidebar .moduletable h3 {text-align: center;}
#sidebar .menu_top {width: 208px; height: 9px; position: absolute; top: -9px; left: 0;
		   background: url(../images/menu_01.gif) no-repeat; z-index: 10}
#sidebar .menu_bot {width: 208px; height: 9px; position: absolute; bottom: -9px; left: 0;
		   background: url(../images/menu_03.gif) no-repeat; z-index: 10}
#sidebar .label_menu {position: absolute; width: 20px; height: 107px; bottom: 0; left: -20px;
			background: url(../images/label_menu.gif) no-repeat; z-index: 10}
#sidebar .label_newsletter {position: absolute; width: 20px; height: 107px; bottom: 0; left: -20px;
			background: url(../images/label_newsletter.gif) no-repeat; z-index: 10}

#sidebar .label_user {position: absolute; width: 20px; height: 107px; bottom: 0; left: -20px;
			background: url(../images/label_user.gif) no-repeat; z-index: 10}
#sidebar .moduletable .login {padding: 0 1em;}
#sidebar #mainmenu {padding: 0 1em;}
#sidebar #mainmenu ul {list-style: none;}
#sidebar #mainmenu ul li {position: relative; font: bold 16px Tahoma, sans-serif; padding: 10px 0; border-bottom: 2px solid #e2e2e2;}
#sidebar #mainmenu ul li a {color: #4b4b4b; text-decoration: none; display: block; width: 100%;}
#sidebar #mainmenu ul li a:hover,
#sidebar #mainmenu ul li.current a {background: url(../images/menu_arrow.gif) no-repeat right;}

#sidebar #mainmenu li ul {position: absolute; width: 200px; left: 185px; top: 0; display: none; background-color: #f1f1f1; z-index: 100;
						  padding: 0 10px; border: 1 px solid #cacaca}
#sidebar #mainmenu li ul li {font: 11px Verdana, sans-serif; padding: .25em}
#sidebar #mainmenu li ul li a:hover {background: none;}
#sidebar #mainmenu li:hover ul,
#sidebar #mainmenu li.over ul{display: block}

#sidebar .moduletable .inputbox {width: 184px; border: 1px solid #ccc; padding: .5em 0}

#sidebar .button {width: 67px; height: 28px; border: none; background: url(../images/button_bck.gif) no-repeat; float: right;}
#sidebar .newsletter a {font: 9px verdana, sans-serif; color: #b7b7b7;}

#right {margin-left: 240px; padding: 20px 0;}

#right .contentitem {margin-bottom: 10px; background: url(../images/content_bck.gif); padding: 1em 2em;
				   font: 11px Verdana, sans-serif; color: #6b6b6b; line-height: 20px;}
#right .contentitem a {font-weight: bold; color: #000; text-decoration: none;}
#right .contentitem h1 {font: bold 14px Tahoma, sans-serif; color: #0d4c7d; padding: .15em 0;}
#right .contentitem .credentials {font: 9px Arial, sans-serif; color: #aaa; padding-bottom: .5em;}
#right .contentitem .readon {display: block; text-align: right; clear: right;}
#right .contentitem ul {padding: 0 1.5em;}

#footer {background: url(../images/footer_bck.jpg) no-repeat; font-weight: bold; color: #b5b5b5; 
		text-align: center; padding: 7px 0; width: 900px; margin: 0 auto; margin-top: 10px;}
a img {border: none; }